# Instructions

In this assignment, you will make memes using a Python library! All of your code should go into `main.py`.  The "meme template" can be found in the `template.jpg` file, and your output should be `out.jpg`.
This assignment focuses on using `images` function, not being afraid of googling for programming help, and looking up documentation!

## Required Task
Your first task is to create the meme using the template image `template.jpg` and add text using the imported functions.  
You can use any text you want (but make it amusing!), but it should be in the right places.
Your should also use the functions in the `textwrap` module to wrap text and make sure long lines 
of text do not run off the edge of the output image.

You may have to use Google to figure out how these functions work. :)

## Creative Task
Most of the assignments in this course will have a "creative" component where we give some ideas of what you could do, but you're free to do pretty much anything you find interesting.  Here's some possible ideas to improve your meme generator:

- Ask the user for the text for the meme using the `input` function
- Change the color of the text to something prettier
- Add a new meme template and generate a meme using that one instead.
- Anything else you can think of!!